#### How to view the User Manual? 

iSolarCloud website: Use your computer to visit https://www.isolarcloud.com. The User Manual can be viewed at the bottom of the login page. You can also enter your user name and password to log in to the system, click "Help->User Manual" in the menu at the left to view the document.   

iSolarCloud app: Click "![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png)" in the upper right corner of the login page to view the User Manual. 

#### No mail received (registered account, plant creation, plant sharing, etc)  

1. Please check if the email address you entered is correct or if you checked the right email account. 
2. Please check spam and deleted folders or other folders in your email box. 
3. If you have unsubscribed from, blacklisted or marked iSolarCloud as spam, you will not be able to receive iSolarCloud emails. If you have done so, you will need to whitelist the iSolarCloud email address in order to receive our emails normally. 
4. If the receiver's email box is full, please use a different email address or try again after space has been released or the mailbox capacity has been increased. 
5. Please check whether the receiver's email address exists or has been blocked. If it does not exist or has been blocked, please use a different email address. 
6. The receiver's mail system may be busy or have temporary faults. Please try again later or use a different email address. 
7. The system email address may have been blacklisted by the receiver's mail system. Please use a different email address or contact Sungrow Customer Service. 
8. Your operation may be too frequent. Please try again later. 
9. If you still cannot receive our emails, please send an email to feedback@sungrowpower.com and provide the email address you want to use to receive our emails. We will check on our end. 
10. If you frequently encounter email issues, we recommend that you add system@isolarcloud.com to your whitelist and try again. You can use online searches to find how you can add an email address to your whitelist.

#### How to add iSolarCloud to the mailbox whitelist?     

To ensure that the email verification code is sent successfully and promptly to your email address, we strongly recommend that you add iSolarCloud's sending address, system@isolarcloud.com, to your email contacts or add it to your whitelist. The following are some common email setting methods for your reference.    

##### Setting up a whitelist in Outlook 

Log in to your Outlook, click "Settings -> Mail -> Junk email -> Safe senders and domains" to enter corresponding interface, enter system@isolarcloud.com to add it as a safe sender, and then click "Save".    

##### Setting up a whitelist in Gmail   

1. Log in to your Gmail. Click "Settings" to enter the settings page.

2. Click "Filter and mask address" to create a new filter.   

3. In the "From" box, fill in system@isolarcloud.com and create the filter. 

4. Check "Do not send it to spam" and create a filter.  


##### Setting up a whitelist in QQ email   

1. Log in to your QQ mailbox. Click "Settings -> Spam" to enter corresponding interface.  

2. Then click "Set Email whitelist", enter iSolarCloud's sending email address, system@isolarcloud.com, and click "Add to whitelist", or click "Set domain whitelist". Enter system@isolarcloud.com, and click "Add to domain whitelist".     

#####  Setting up a whitelist in @163.com  

1. Log in to your mailbox. Click "Settings -> General settings" to enter corresponding interface. 

2. Click "Anti-spam/Blacklist and whitelist -> Add whitelist" at the bottom of the page. Enter iSolarCloud's sending email address, system@isolarcloud.com, and click "OK".       

##### Setting up a whitelist in @126.com  

Log in to your mailbox. Click "Settings -> Anti-spam -> Add whitelist". Enter iSolarCloud's sending email address, system@isolarcloud.com, and click "OK".    
   

#####  If your email is not in the above categories, you can find out how to set a whitelist in the official help center of your email.